MagicSpam PRO for WHM/cPanel Patch Release 2.1-8.1 is now available for upgrade

Want to keep up to date with the latest updates on MagicSpam? Here's where to get the goods on what's new in the world of MagicSpam developments!

Moderators: wizard, magicspam

Post Reply
magicspam
Posts: 952
Joined: Tue Oct 28, 2008 2:27 pm

MagicSpam PRO for WHM/cPanel Patch Release 2.1-8.1 is now available for upgrade

Post by magicspam » Tue Oct 17, 2017 12:31 pm

Release 2.1-8.1 addresses a couple of issues found in the previous release.

This includes:

- Updates to fix rendering layout in latest stable release of cPanel 11.64

- Update to ensure that 'cron' system does not send error emails when the new Content Filtering enhancements are disabled in MagicSpam

- Update to restore backwards compatibility to function in cPanel versions prior to 11.64

- Update to adapt to new WHM API Tokens for API access as opposed to deprecated accesshash methods.

To upgrade, you can either use the 'Upgrade Now' button at the bottom of the corresponding system alert. If this does not work, or if you were affected by compatibility issues (eg: running cPanel version older than 11.64), you can optionally run the command (as root):

/usr/share/magicspam/bin/package_updater -o -a

As always, if you have any questions, feature requests, or just want to drop us a line, please feel free to reach out to us via these forums.

Thanks!
-- MagicSpam Support Team --

Post Reply

Return to “News and Announcements”

Who is online

Users browsing this forum: No registered users and 3 guests

cron